<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">85647</id>
  <name>FAS – RAL 8012 | Rotbraun</name>
  <manufacturer-name>Tschopp Holzbau AG</manufacturer-name>
  <product-line-name>BRESTA® Fas | RAL Farben</product-line-name>
  <width type="float">1200.0</width>
  <height type="float">1200.0</height>
  <image-ls-height type="float">260.0</image-ls-height>
  <image-ls-width type="float">1200.0</image-ls-width>
  <image-qs-height type="float">1200.0</image-qs-height>
  <image-qs-width type="float">260.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#993300</hex>
    <name>Marrón</name>
  </color>
  <product-line>
    <linktip>https://www.tschopp-holzbau.ch/1/bresta</linktip>
    <description>BRESTA® verbindet Ökologie mit moderner Architektur. Das natürliche Massivholzsystem kommt ohne Leim und Metall aus und ist in der Anwendung sehr vielseitig. Sie können für Ihre Wände, Decken, Böden und Dächer aus verschiedenen Oberflächen und Brettprofilen wählen.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interior</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>Label Schweizer Holz</name>
      <shortname>Schweizer Holz</shortname>
      <logo-file-name>Logo-32x32-px_2_1_.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 4.1 Suspended slabs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Base de datos de texturas de materiales de construcción reales para la arquitectura, el diseño y CAD | © 2006 – 2026</header>
  <image-file-name>mtex_85647.jpg</image-file-name>
  <image-ls-file-name>mtex_85647_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_85647_qs.jpg</image-qs-file-name>
  <material-type>Madera</material-type>
  <material-subtype>Sistema de madera maciza</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Tschopp+Holzbau+AG&amp;product_line=BRESTA%C2%AE+Fas+%7C+RAL+Farben</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_85647.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_85647_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_85647_qs.jpg</image-qs-med-file-name>
  <image-map-bump>mtex_85647_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_85647_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Tschopp+Holzbau+AG</manufacturer-url>
  <manufacturer-email>info@tschopp-holzbau.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/85647</material-url>
  <image-size>705 KB</image-size>
  <image-ls-size>600 KB</image-ls-size>
  <image-qs-size>322 KB</image-qs-size>
  <image-med-size>150 KB</image-med-size>
  <image-ls-med-size>51,6 KB</image-ls-med-size>
  <image-qs-med-size>390 KB</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | Base de datos de texturas de materiales de construcción reales para la arquitectura, el diseño y CAD | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
